Re: [gentoo-user] Tablet PC? Anyone?

2009-02-20 Thread Willie Wong
On Fri, Feb 20, 2009 at 02:16:34PM -0500, Penguin Lover Vizo Allman squawked: I am running a lenovo x-61 table for my everyday machine and it works pretty well for me. I use Xournal to draw pics and take quick handwritten notes. Ooh, Xournal is wonderful. It it also useful for my current

Re: [gentoo-user] Re: pdf viewing suggestions?

2010-02-24 Thread Willie Wong
than okular) do it, I'd be very grateful :-) I don't use a PDF reader for that :) I manage my PDF documents with Jabref, and I add a comment field to store general comments about the PDF. For margin-notes I use the PDF-annotation feature of xournal. W -- Willie W. Wong

Re: [gentoo-user] voice or touch data entry apps

2009-04-27 Thread Valmor de Almeida
/response are all of keen (gentoo) interest for me. James I have gentoo on a tablet fujitsu P1610 but I've not had time to look into the touch screen setup. Busy now and still need to move from xorg 1.3 to 1.5. However I intend to take a look at app-text/xournal as soon as I have

Re: [gentoo-user] Re: pdf viewing suggestions?

2010-02-24 Thread daid kahl
-annotation feature of xournal. W -- Willie W. Wong ww...@math.princeton.edu jabref is totally amazing, and I also use that. I can fully endorse it to anyone using bibtex sorts of things. ~daid

Re: [gentoo-user] Tablet PC? Anyone?

2009-02-20 Thread Vizo Allman
I am running a lenovo x-61 table for my everyday machine and it works pretty well for me. I use Xournal to draw pics and take quick handwritten notes. On Fri, Feb 20, 2009 at 11:51 AM, Willie Wong ww...@princeton.edu wrote: On Fri, Feb 20, 2009 at 09:13:11AM -0330, Penguin Lover Roger Mason

Re: [gentoo-user] Upgrade Question

2013-11-01 Thread Alan McKinnon
-filters-1.0.36-r1 [1.0.34-r1] USE=jpeg png tiff -perl -static-libs -zeroconf 0 kB [ebuild rR] media-gfx/inkscape-0.48.4 USE=lcms nls spell -dia -gnome -inkjar -postscript -wmf 0 kB [ebuild rR] app-text/xournal-0.4.7 USE=pdf -vanilla 0 kB [ebuild rR #] app-office/libreoffice

[gentoo-user] Upgrade Question

2013-11-01 Thread Silvio Siefke
-libs -zeroconf 0 kB [ebuild rR] media-gfx/inkscape-0.48.4 USE=lcms nls spell -dia -gnome -inkjar -postscript -wmf 0 kB [ebuild rR] app-text/xournal-0.4.7 USE=pdf -vanilla 0 kB [ebuild rR #] app-office/libreoffice-4.1.2.3 USE=cups dbus gtk opengl vba (-aqua) -bluetooth -branding

Re: [gentoo-user] Upgrade Question

2013-11-01 Thread Silvio Siefke
in the ebuilds for libreoffice, inkscape and xournal. Each one of them has a DEPEND something like this: =app-text/poppler-0.16:=[xpdf-headers(+),cxx] Yes i have see that and has find out that poppler is the problem. Notice the := in there, that's a sub-slot operator and it triggers